« 将来的には撤退でしょ | メイン | 永遠の10年ktkr »

2012年9月19日

IEに新たな脆弱性

IE9より下のバージョンで脆弱性が見つかり、この脆弱性を狙った攻撃も確認されている模様。

今回発見された脆弱性は結構やばいらしく、WindowsUpdateが行われたばかりだというのに近日中にパッチが配布されるみたいです。

IE 9以前のバージョンに標的型攻撃を受ける脆弱性 - 米Microsoft
http://news.mynavi.jp/news/2012/09/19/055/

投稿者 kenji : 2012年9月19日 13:36


トラックバック

このエントリーのトラックバックURL:
http://kensbar.net/mt/mt-tb.cgi/4012

コメント

コメントしてください




保存しますか?